﻿.container {
  width: 90%;
  min-width: 780px;
  /*background-color: #FFD08D;*/
  margin: auto;
}
.header,.footer,.sidebar {
  font-family: "Noto Serif", "Times New Roman", Georgia, Times, serif;	
}
.header {
  background-color: #d49fff; /* Цвет фона для старых браузеров */
  background: linear-gradient(to right, #d49fff, #825da1, #825da1, #d49fff); /* Цвет фона для новых браузеров */
  /* background: linear-gradient(to right, transparent, #a93fff, #a93fff, transparent); Цвет фона для новых браузеров */
  /* background: linear-gradient(to right, transparent, #7D599B, #7D599B, transparent); Цвет фона для новых браузеров */
  /* background-color: #c37fff; Цвет фона для старых браузеров */
  /* background: linear-gradient(to right, #d49fff, #a93fff, #a93fff, #d49fff); Цвет фона для новых браузеров */
  padding: 5px;
  /*border: 1px none #000;*/
  border-bottom: 1px solid #FFD08D;
  font-size: 150%;/*24px;*/
  height: 90px;
  line-height: 90px; /* для IE */
  position: relative;
}
.header DIV {
  position: absolute;
}
.headleft {
  height: 90px;
  width: 88px;
  float: left;
}
.headright {
  height: 90px;
  width: 68px;
  overflow: hidden;
  right: 10px;
}
.headcenter {
  line-height: 140%;
  text-align: center;
  color: #ffcb00;
  text-shadow: 1px 1px 1px #333/**/, 0px 0px 5px #000/**/;
  float: left; 
  height:90px;
  left: 98px;
  right: 78px;
  /*font-family: "Noto Serif", "Times New Roman", Georgia, Times, serif;*/
  font-size: 120%/*29px;*/
}
/*#headcenter {
  text-shadow: 0px 0px 5px #fff,
      0px 0px 10px #fff,
      0px 0px 15px #fff,
      0px 0px 20px #fff,
      0px 0px 25px #fff;
}*/
.footer {
  /*font-family: "Noto Serif", "Times New Roman", Georgia, Times, serif;*/
  text-align: left;
  /*border-top: 3px double #0000b3;*/
  background-color: #c37fff; /* Цвет фона для старых браузеров */
  /*background: linear-gradient(to right, transparent, #a93fff, #a93fff, transparent);  Цвет фона для новых браузеров */
  background: linear-gradient(to right, #d49fff, #a93fff, #a93fff, #d49fff); /* Цвет фона для новых браузеров */
  padding-right: 10px;
  padding-left: 10px;
  position: relative;
  clear: both;
  font-size: 80%;/*13px;*/
  height: 150%;
  /* line-height: 120%; */
  overflow: hidden;
}
.footleft {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: left;
  width: 300px;  
  float: left; /* Состыковка с другим слоем по горизонтали */
  color: #200d6a;
}
.footright {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: right;
  width: 300px;  
  float: right;
  color: #200d6a;
}
.footcenter {
  margin-top: 15px;
  margin-bottom: 5px;
  position: absolute;
  text-align: center;
  color: #ffcb00;
  text-shadow: 0px 1px 0px #333, 0px 0px 2px #000;
  float: left; /* Состыковка с другим слоем по горизонтали */
  /* height:90px; для IE */
  left: 320px;
  right: 320px;
  /*font-size: 180%;*/
  font-weight: bold;
}
/*#footcenter {*/
  /*-webkit-animation: fblur 2s ease-out infinite; 
  animation: fblur 2s ease-in-out infinite;
  text-shadow:text-shadow: 0px 0px 25px #fff;*/
/*  text-shadow: 0px 0px 5px #fff,
      0px 0px 10px #fff,
      0px 0px 15px #fff,
      0px 0px 20px #fff,
      0px 0px 25px #fff;
}*/
/*
@-webkit-keyframes fblur{
  50%{
      text-shadow:
      0px 0px 5px #fff,
      0px 0px 10px #fff,
      0px 0px 15px #fff,
      0px 0px 20px #fff,
      0px 0px 25px #fff;
	  }
 }
@keyframes fblur{
  50%{
      text-shadow:
      0px 0px 5px #fff,
      0px 0px 10px #fff,
      0px 0px 15px #fff,
      0px 0px 20px #fff,
      0px 0px 25px #fff;
	  }
}
*/
.sidebar {
  /*float: right;*/
  /*margin-left: 22px;*/
  /*width: 90%;*/
  /*display: inline;*/
  /*float: left;*/
  /*padding-bottom: 10px;
  background-color: #BFBFFF;
  border: 1px dashed #000;
  border-radius: 0 40px 0px 40px;*/
  /*font-family: "Noto Serif", "Times New Roman", Georgia, Times, serif;*/
  white-space: nowrap;
}
.sidebar ul {
  list-style: none;
  padding: 0;
}/**/
/*.layout {
   padding-top: 2px; */
  /* margin: 5px 0;
}*/
/*.content {
  margin-right: 330px;
 }*/
.mainframe {
  margin-bottom: -3px;
  min-height: 360px;
  width: 100%;
  border: 1px none #000;
}
#mydiv {
  display: inline;
  color:#0000a0;
  margin-bottom: 0px;
  line-height:1;
}
#bexpand {
  /*display: inline;
  z-index: 9999;*/
  margin-top: 2px;
  margin-right: 1px;
  margin-left: 1px;
  float: left;
}
/*#bexpand:hover {
  background: #f90;
}*/

